/**
 * Content styles for Machinery Specialists.
 *
 * @author Tom Ryder <tom@prodev.co.nz>
 * @copyright 2009 Professional Development
 */
body {
}
a {

}
a:hover {

}
acronym {
	border: 0;
}
address {
	font-style: normal;
}
h1 {
	color: #000000;
	margin: 0 0 5px 0;
}
h2 {
	color: #000000;
	margin: 0 0 5px 0;
}
h3 {
	color: #000000;
	margin: 0 0 5px 0;
}
h3.name {
	color: #000000;
	margin: 0;
}
h4 {
	color: #000000;
	margin: 0 0 5px 0;
}
h5 {
	color: #000000;
	margin: 0 0 5px 0;
}
h6 {
	color: #000000;
	margin: 0 0 5px 0;
}
ol {
	margin: 1em 0 1em 3em;
	padding: 0;
}
ul {
	margin: 1em 0 1em 3em;
	padding: 0;
}

div#contact_details table.list {
	float: left;
	width: 60%;	
}
div#contact_details table.list th {
	text-align: right;
	vertical-align: top;
	width: 10em !important;
}
div#contact_details table.list td {
	vertical-align: top;
}
fieldset {
	border: 0 none;
}
input.button {
	border-top: 3px solid #58b;
	border-left: 3px solid #58b;
	border-bottom: 3px solid #147;
	border-right: 3px solid #147;
	background: #369;
	color: #eef;
}
input.text, 
input.button, 
textarea {
	padding: 2px;
}
.search_button{
            width:115px;
            height: 35px;							
            background: url("images/site/search.png") 0 0 no-repeat; 
            border: 0;
            padding: 0;
            margin: 5px 0 0 0 ;
            cursor: pointer;
         }
         .search_button:hover{
            background: url("images/site/search.png") no-repeat 0 -35px;
         }	

a img {
	border-color: #3399ee;
}
a:hover img {
	border-color: #000000;
}
p.breadcrumb {
	margin: 0;
}
    /* Categories table. */
    table.categories {
        border-collapse: collapse;
        margin: 1em auto;
        width: 100%;
    }
    table.categories td {
        padding: 5px;
        vertical-align: top;
        white-space: nowrap;
    }
 
    table.categories a {
        color: #357135;
    }
    table.categories a:hover{ color: #F7921E;}
    table.categories small {
        color: #888888;
        font-weight: normal;
    }

    /* Latest listings. */
    table.listings {
        width: 100%;
    }
    table.listings th {
        text-align: left;
    }
    table.listings col.description {
        width: 40%;
    }
    table.listings td.more {
        font-weight:bold;
        white-space: nowrap;
    }
    table.listings td.phone {
        white-space: nowrap;
    }
    ul.listings {
        list-style: none;
        margin: 0;
        padding: 0;
        border-top: 1px solid #cccccc;
    }
    ul.listings li {
        border-bottom: 1px solid #cccccc;
        clear: right;
        margin: 0;
        overflow: hidden;
        padding: 1em;
    }
    ul.listings div.image {
        float: right;
        padding: 0 0 20px 20px;
        text-align: center;
    }
        ul.listings div.image img {
            display: block;
        }
   
    ul.listings div.description {
        clear: none;
        padding: 5px 0;
    }
    ul.listings div.region {
        font-weight: bold;
    }
    ul.listings h3.name {
        margin-top: 0;
    }
    ul.listings .more {
        font-weight: bold;
    }
    ul.listings .more a{
        color: #000;
    }
    ul.listings .more a:hover{
        color: #357135;
    }
    ul.listings span.price {
        color: #050;
        font-size: 1.2em;
        font-weight: bold;
    }

    
    /*Listing Details*/
        /*container*/
            ul.listings.latest.details{
                border: none;
            }
            
        /*a Listing*/
            ul.listings.latest.details li{
               background: url("../products/images/container_bg_short.jpg") repeat-x scroll 0 0 #F3F3F3;
                border: 1px solid #CCCCCC;
                clear: left;
                margin: 10px 0;
                /*min-height: 175px;*/
                padding: 5px;
                width: 99%;
            }
            
            /*Main Width*/
                ul.listings.latest.details li div.text{
                    margin-right: 0px !important;
                }
                
                /*a Listing Name*/
                    ul.listings.latest.details li h3.name{
                        background: url("../products/images/bullet.png") no-repeat scroll 0 0 transparent;
                        font-size: 14pt;
                        height: 24px;
                        margin: 0;
                        padding: 6px 0 0 35px;
                    }

                /*Goto Button*/
                    ul.listings.latest.details li div.text div.more a{
                        background: url("../products/images/more_info.png") no-repeat scroll 0 0 transparent;
                        display: block;
                        float: right;
                        height: 24px;
                        width: 126px;
                        font-size: 0px;
                        text-height: 0;
                    }
                    
                    
        /*Inputs*/
            .inputs.horiz a{
                font-size: 0px; /*Good bye text*/
                text-height: 0;
            }
            .inputs.horiz .horz_space{padding-left: 8px;}
            .inputs.horiz .send_friend{
                width: 157px;
                height: 24px;
                display: inline-block;
                background: url("../products/images/send_friend.png") no-repeat 0 0px;
            }
            .inputs.horiz .send_friend:hover{background-position: 0 -24px;}
            
            .inputs.horiz .enquire{
                width: 126px;
                height: 24px;
                display: inline-block;
                background: url("../products/images/enquire.png") no-repeat 0 0px;
            }
            .inputs.horiz .enquire:hover{background-position: 0 -24px;}
            
